locks(1)

NAME
locks - locking utility for LXDE

SYNOPSIS
locks

DESCRIPTION
locks is a simple script to lock the session, using third application. It currently those applications, in this order (try the next one if the application is not available) : light-locker, xscreensaver, mate-scfreensaver slock, xlock, gnome-screensaver, i3lock,

AUTHORS
Olivier Fourdan (fourdan@xfce.org) Julien Lavergne (gilir@ubuntu.com) Jarno Suni (8@iki.fi) Man page written to conform with Debian by Julien Lavergne.